package com.uas.platform.b2b.erp.model;

/**
 * 买家ERP的收料通知单
 */
public class AcceptNotify {

	private long an_venduu;
	private String an_currency;
	private Float an_rate;
	private String an_payment;
	private long an_buyeruu;

	public long getAn_venduu() {
		return an_venduu;
	}

	public void setAn_venduu(long an_venduu) {
		this.an_venduu = an_venduu;
	}

	public String getAn_currency() {
		return an_currency;
	}

	public void setAn_currency(String an_currency) {
		this.an_currency = an_currency;
	}

	public Float getAn_rate() {
		return an_rate;
	}

	public void setAn_rate(Float an_rate) {
		this.an_rate = an_rate;
	}

	public String getAn_payment() {
		return an_payment;
	}

	public void setAn_payment(String an_payment) {
		this.an_payment = an_payment;
	}

	public long getAn_buyeruu() {
		return an_buyeruu;
	}

	public void setAn_buyeruu(long an_buyeruu) {
		this.an_buyeruu = an_buyeruu;
	}

}
